[
{
  "Time": "2026-05-07T22:49:56.859219+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'AbstractQbit's Radial Follow Smoothing'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8675836+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Additional Keys'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8687572+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'DualActionBinds'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8693422+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Erase Button'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8699664+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Scroll Bindings'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8736468+02:00",
  "Group": "Detect",
  "Message": "Searching for tablets...",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8814552+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8823386+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP906'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8823648+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Adesso Cybertablet K8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8823725+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul A1201'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8823848+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul AP604'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8823899+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8823947+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D22S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824026+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul M0610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824111+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Bosto BT-12HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824187+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'FlooGoo FMA100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824239+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon 1060 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824414+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM116HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824464+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM156HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824539+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824606+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824654+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824738+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824872+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824927+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8824995+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M5'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825074+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825143+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825191+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825269+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825318+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825366+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825442+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD156 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825496+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825547+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1561'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825641+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD2200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882571+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S56K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825812+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S620'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825882+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8825995+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S830'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826046+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen 560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826095+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen F509'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826176+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i405x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826267+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i608x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826335+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826414+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826481+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G10T'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826538+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G930L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826617+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GC610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826686+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-156HD V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826759+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-191 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882681+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2 (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826859+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826912+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8826987+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827037+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1060P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827184+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1061P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827234+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H320M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827494+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827591+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827659+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H430P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882779+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H580X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827887+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8827974+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828069+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828135+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828265+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H640P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828415+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H641P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828467+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H642'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882857+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828643+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H950P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828776+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H951P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828828+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8828905+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882906+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829162+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS611'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829233+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS64'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829337+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS95'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829392+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829448+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829535+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829585+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (2021)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829631+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829704+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829755+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829804+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882988+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.882993+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8829978+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830029+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830126+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830175+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830289+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883042+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 Plus (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830469+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830519+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830651+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 19 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830722+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830773+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 22 (2019)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883085+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830899+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8830949+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831028+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 27'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883108+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L310'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831128+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831202+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831274+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831368+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Note X10'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831418+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831467+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883155+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q620M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831601+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q630M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883165+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-160'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883176+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831812+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTE-100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831862+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTM-500'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8831969+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTP-700'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832036+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832108+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832159+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832229+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'KENTING K5540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832307+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LetSketch WP9620C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832356+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LifeTec LT9570'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832405+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice 10594'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832521+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice MP1060-HA60'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832571+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A609'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832634+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832682+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832729+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832838+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883289+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8832938+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833041+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833109+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833204+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833273+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833322+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833415+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7B'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833463+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833556+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'RobotPen T9A'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833607+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Trust Flex Design Tablet'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833656+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Turcom TS-6580'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883374+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic 1060N'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833809+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic PF1209'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833916+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic TWMNA62'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8833969+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834044+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834149+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834202+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M808'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834255+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M908'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834341+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834396+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834444+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834534+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1600'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834586+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE UE16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834635+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834751+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834801+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834849+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834917+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8834964+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835013+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883514+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835191+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883524+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835339+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835397+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835446+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK2200PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835523+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835572+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835641+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835721+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK Voila (VO1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835774+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF0730'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835841+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF1030'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835916+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-4110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8835963+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-6110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8836068+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8837663+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8837879+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8837939+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838045+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838117+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883822+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883829+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838339+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTF-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838404+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-300'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838453+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-301'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838503+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838671+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-461'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838818+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8838886+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839054+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839131+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-661'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839338+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839436+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839505+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839589+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.883966+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8839947+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8840046+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8840116+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-471'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.8840232+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9678358+02:00",
  "Group": "Device",
  "Message": "Initializing device 'CTL-472' /sys/devices/pci0000:00/0000:00:08.1/0000:0a:00.3/usb5/5-3/5-3:1.0/0003:056A:037A.0001/hidraw/hidraw0",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.96791+02:00",
  "Group": "Device",
  "Message": "Using report parser type 'OpenTabletDriver.Configurations.Parsers.Wacom.Intuos.IntuosReportParser'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9701872+02:00",
  "Group": "Device",
  "Message": "Set device feature: 02-02",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9703675+02:00",
  "Group": "Detect",
  "Message": "Found tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9713818+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9714193+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9714522+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.971466+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9714877+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-671'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9715031+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-672'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9715252+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.971539+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9715575+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-121'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9715678+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-133'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9715855+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTH-1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9715963+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Movink 13 (DTH-135)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9716061+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD Touch (DTH-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.971619+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 22 (DTH-227)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9716298+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 27 (DTH-271)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9716398+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 13HD (DTK-1300)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9716624+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 16 (DTK-1660)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9716782+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTK-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9716877+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD (DTK-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.971706+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 12WX (DTZ-1200W)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9717153+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTZ-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9717243+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9717418+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405A-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9717547+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom FT-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9717719+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9717897+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9718025+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9718182+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.971831+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9718588+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom MTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.971873+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 18SX (PL-800-U)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9718824+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9719066+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-451'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9719207+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9719437+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9719636+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-651'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9719754+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9719908+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-850'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720018+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-851'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720176+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-860'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720318+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-1240'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720521+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720657+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720842+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9720942+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-540WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.972112+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9721267+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9721465+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9721569+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-840'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9721695+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-870'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.972183+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTU-600U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9721918+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722074+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1231W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722195+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722367+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-431W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722482+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722637+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-631W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722755+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-930'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9722941+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9723076+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9723292+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9723444+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9723615+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9723762+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Waltop Slim Tablet 5.8\"'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9723942+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724078+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724171+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724318+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P3-1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724415+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX X1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724507+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XOPPOX D161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724662+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.972476+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724854+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9724996+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725094+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725185+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725281+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.97255+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725598+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725696+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725869+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9725973+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726113+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726267+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726367+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726454+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726598+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.972669+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22R Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726779+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726893+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9726967+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 14 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727037+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727201+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16TP'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727279+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 19 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.972735+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 22 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727428+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 24 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727543+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun L (CT1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727623+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun XS (CT430)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727761+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun S (CT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727855+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9727984+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728104+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728198+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728265+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728325+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728517+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.97286+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 640 (IT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728674+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728744+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco LW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9728884+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729034+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729185+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729294+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.97295+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7W V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729586+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729701+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro LW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.972978+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729852+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9729961+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730063+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730131+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730222+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro XLW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730289+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Innovator 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730353+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730465+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.973053+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.97306+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730753+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 05 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730832+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9730944+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731018+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731123+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731249+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731361+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731468+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731549+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731621+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731831+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9731975+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9732114+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9732228+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:56.9756734+02:00",
  "Group": "Settings",
  "Message": "Using OpenTabletDriver application data directory: /home/inorishio/.config/OpenTabletDriver",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0385168+02:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual pressure sensitive tablet. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0408913+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Output mode: Artist Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0436761+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Display area: [1920x1080@<960, 540>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0438069+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tablet area: [152x95@<76, 47.5>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0439327+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0439998+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0441303+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pressure: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0442148+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tilt: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0499296+02:00",
  "Group": "Scroll Bindings",
  "Message": "Successfully initialized virtual mouse wheel. (code NONE)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0547281+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pen Bindings: ScrollBinding.NewBulletproofScrollBinding, erase_button.erase_button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0619849+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Screen coordinates): (OuterRadius: 5), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0620316+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Tablet coordinates): (OuterRadius: 1), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0620559+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings Erase Button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:49:57.0621339+02:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:55:09.8997083+02:00",
  "Group": "AssemblyLoadContext.Unloading",
  "Message": "Terminating daemon..",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:55:09.9000291+02:00",
  "Group": "closeDaemon",
  "Message": "Waiting for daemon to terminate",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:55:09.9481112+02:00",
  "Group": "IPC",
  "Message": "Connected to a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:55:09.9869221+02:00",
  "Group": "IPC",
  "Message": "Disconnected from a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-07T22:55:09.9876113+02:00",
  "Group": "ProgramMain",
  "Message": "Daemon gracefully stopped",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-07T22:55:10.0001105+02:00",
  "Group": "closeDaemon",
  "Message": "Waiting for daemon finished",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
